.add-new-block {
    margin: 20px;
    .add-new-block__title{
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 20px;
    }
    .add-new-block__input{
        margin-top: 10px;
        margin-bottom: 10px;
        
        .input-group--border{
            border: 2px solid black; border-radius: 30px;
            .add-input{
                border-top-left-radius: 30px;
                border-bottom-left-radius: 30px;
                border-top-right-radius: 0px;
                border-bottom-right-radius: 0px;
                outline:none !important;
                box-shadow: none; 
                border: transparent; 
                background-color: white;
            }
            .add-button{
                &--css{
                    border-top-left-radius: 0px;
                    border-bottom-left-radius: 0px;
                    border-top-right-radius: 30px;
                    border-bottom-right-radius: 30px;
                    color: green;
                    background-color: white;
                    border-color: white;
                    font-weight: bold;
                }
            }
        }
    }
    .add-new-block__list-todo{
        .input-group-item{
            .input-group-item__button{
                .input-group-item__button--bold{
                    color: white;
                    font-weight: bold;
                }
            }
        }
    }
}